#body {
	color: black;
	background: #C8171D url(http://www.au-senegal.com/IMG/artoff3643.jpg) repeat;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

#container{
	background: #F9F3EF;
	border: 10px solid #fbb254;
}

#contenucontainer {
	background-color:#F9F3EF;
}
#contenu {
    border-right: 0px solid #617EA0;
    line-height: 130%;
    margin-right: 230px;
}

#contenu h2 {
	color: #CC3300;
}

#contenu h3 {
	font-weight:bold;
	color: #F60;
	border-bottom:1px solid #F60;
}

#etab {
	color:black;
}

#galerie {
	color:black;
}

#contenu table.spip {
	border-collapse: collapse;
	color: black;
}

#contenu table.spip td {
	border:1px solid #9fad75;
}

#contenu table.spip th {
	border:1px solid #9fad75;
	background-color: #9fad75;
}

iframe {
	border:0;
}

.photo_8121{
	display:none;
	}